body{
	margin: 0;
	padding: 0;
	font-family:"微软雅黑";
}
ul{
	list-style-type: none;
	padding-left: 0;
}
a{
	text-decoration: none;
}
a:hover{
	text-decoration: none;
}
.thebox{
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
}
.cc-box{
	clear: both;
	height: 0;
	width: 100%;
}

/*状态栏*/
.nav-top{
	background-color: #0E3B9E;
	color: white;
	line-height: 35px;
	min-width: 1200px;
	font-size: 12px;
}
.nav-toptex{
	float: right;
}
.nav-toptex a{
	color: white;
	margin: 0 5px;
}
.nav-toptex a:last-of-type{
	margin-right: 0;
}
/*导航栏*/
.navbar {
    min-height: 120px;
    margin-bottom: 0;
    border-radius: 0;
}
.navbar-default {
    background-color: white;
    border: none;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #E83D23;
    background-color: transparent;
    border-color: #CB2E1F;
}
.navbar-default .navbar-nav>li>a {
	font-size: 16px;
    color: black;
    padding: 15px 0 26px;
        border-bottom: 2px solid transparent;
}
.navbar-nav {
    float: right;
    margin-top: 36px;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{
	color: #E83D23;
}
.navbar-brand {
    padding: 12px 15px;
}
.navbar-nav>li {
    margin-left: 54px;
}
.nav>.nav-ss{
	display: flex;
	align-items: center;
	position: relative;
}
.nav>.nav-ss div{
	position: absolute;
	top: 10px;
	right: 0;
	width: 245px;
	background-color: white;
	display: none;
}
.nav-ss div form{
	width: 210px;
    height: 30px;
	position: relative;
	display: inline-block;
}
.nav-ss div form input[type=text]{
	width: 180px;
    height: 30px;
    border:1px solid #666666;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    padding-left: 7px;
    outline: none;
}
.nav-ss div form input[type=submit]{
	width: 30px;
    height: 30px;
    border: 1px solid #666666;
    outline: none;
    background: url(../images/index/ss.png) no-repeat center center;
    background-color: #555555;
    background-size: 19px;
    position: absolute;
    right: 0;
    top: 0px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
.ss-cl{
	width: 30px;
    height: 30px;
    border: 1px solid white;
    box-sizing: border-box;
    background-color: #444444;
    display: flex;
    justify-content: center;
    align-items: center;
    float: right;
    border-radius: 5px;
}
.ss-cl img{
	width: 15px;
	height: 15px;
}
.ss-cl:hover{
	cursor: pointer;
}
.navbar-brand {
    padding: 35px 0;
}
/*轮播*/
.carousel-indicators {
    bottom: 0;
}
.carousel-inner {
    min-width: 1200px;
}
.carousel-control.right {
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,0) 0,rgba(0,0,0,0) 100%);
    background-image: -o-linear-gradient(left,rgba(0,0,0,0) 0,rgba(0,0,0,0) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,0)),to(rgba(0,0,0,0)));
    background-image: linear-gradient(to right,rgba(0,0,0,0) 0,rgba(0,0,0,0) 100%);
}
.carousel-control.left {
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,0) 0,rgba(0,0,0,0) 100%);
    background-image: -o-linear-gradient(left,rgba(0,0,0,0) 0,rgba(0,0,0,0) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,0)),to(rgba(0,0,0,0)));
    background-image: linear-gradient(to right,rgba(0,0,0,0) 0,rgba(0,0,0,0) 100%);
}
.carousel-indicators li {
    width: 12px;
    height: 12px;
    border: 2px solid #fff;
    margin: 1px 4px;
}
.carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 1px 4px;
    background-color: #fff;
}
.carousel-inner>.item img{	
	width: 100%;
}
/*首页关于我们*/
.inabo-box{
	padding: 60px 0;
}
.index-til{
	text-align: center;
	margin-bottom: 50px;
}
.index-til span{
	display: block;
	font-size: 30px;
	margin-top: 8px;
    margin-bottom: 6px;
}
.index-til p{
	color: #919191;
}
.inabo-sp{
	width: 584px;
	height: 403px;
	float: left;
}
.inabo-sp>img{
	width: 100%;
	height: 100%;
}
.inabo-imp{
	width: 572px;
	float: right;
}
.inabo-imptil{
	margin-bottom: 25px;
}
.inabo-imptil span{
	display: inline-block;
	font-size: 30px;
	color: #E83D23;
	position: relative;
    top: 9px;
}
.inabo-othtil{
	font-size: 16px;
	margin-bottom: 25px;
}
.inabo-othtil span{
	display: block;
	font-size: 12px;
	color: #C9C9C9;
}
.inabo-imptil img{
	margin-right: 26px;
}
.inabo-botimp p{
	color: #333333;
	font-size: 16px;
	text-align: justify;
	margin-bottom: 0;
	    line-height: 27px;
}
.inabo-botimp a{
	color: #333333;
	font-size: 16px;
	display: inline-block;
	margin-top: 25px;
}
.inabo-botimp a:hover{
	color: #E83D23;
}
/*首页产品页面*/
.inpro-box{
	height: 1085px;
	background: url(../images/index/inpro-bj.jpg) no-repeat center center;
	padding-top: 60px;
	min-width: 1200px;
}
.inpro-box .index-til span{color: white;}
.inpro-box .index-til p{color: white;}
.inpro-tex ul li{
	float: left;
	width: 378px;
	margin-bottom: 20px;
	margin-left: 33px;
}
.inpro-tex ul li:nth-of-type(3n+1){
	margin-left: 0;
}
.inpro-tex ul li span{
	display: block;
	width: 100%;
	height: 320px;
	margin-bottom: 12px;
	overflow: hidden;
}
.inpro-tex ul li span img{
	width: 100%;
	height: 100%;
	transition: all 0.3s;
}
.inpro-tex ul li a:hover span img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
.inpro-tex ul li p{
	font-size: 18px;
	color: white;
	text-align: center;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.inpro-tex ul li a:hover p{
	color: #E83D23;
}
.inpro-tex div{
	text-align: center;
	padding-top: 15px;
    clear: both;
}
/*首页新闻*/
.innews-box{
	height: 700px;
	background: url(../images/index/innews-bj.jpg) no-repeat center center;
	padding: 60px 0 70px;
	min-width: 1200px;
}
.innews-rig{
	width: 522px;
	height: 438px;
	float: right;
}
.innews-rig img{
	width: 100%;
	height: 100%;
}
.innews-lef{
	width: 645px;
	float: left;
}
.innews-lef ul li{
	border-bottom: 1px dashed #D1D1D1;
	padding-left: 10px;
	padding-bottom: 16px;
	margin-bottom: 25px;
}
.innews-tbox{
	color: white;
	background-color: #E83D23;
	text-align: center;
	width: 73px;
	height: 73px;
	float: left;
	padding-top: 6px;
}
.innews-tbox span{
	display: block;
	font-size: 24px;
	margin-bottom: 2px;
}
.innews-imp{
	width: 490px;
    margin-left: 95px;
}
.innews-imp span{
	display: block;
	font-size: 18px;
	color: black;
	margin-bottom: 6px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.innews-lef ul li a:hover .innews-imp span{
	color: #E83D23;
}
.innews-imp p{
	color: black;
	margin-bottom: 0;
    line-height: 21px;
    height: 42px;
    overflow: hidden;
}
/*脚部*/
.foot-top{
	background-color: #093981;
	min-width: 1200px;
	padding: 25px 0;
	clear: both;
}
.foot-link {
	color: #C6C6C6;
	margin-bottom: 30px;
}
.foot-link div{
	margin-bottom: 10px;
}
.foot-link p{
	margin-bottom: 0;
	margin-right: 30px;
	display: inline-block;
}
.foot-link p a{
	color: #C6C6C6;
}
.foot-link p a:hover{
	color: white;
}
.foot-ul{
	margin-bottom: 24px;
}
.foot-ul ul{
	width: 1080px;
	margin: 0 auto;
}
.foot-ul ul li{
	float: left;
	margin: 0 44px;
	font-size: 16px;
}
.foot-ul ul li a{
	color: #C6C6C6;
}
.foot-ul ul li a:hover{
	color: white;
}
.foot-imp{
	padding-top: 30px;
	border-top: 1px solid #0A3E8C;
}
.foot-imp div{
	float: left;
	color: #C6C6C6;
	margin-right: 50px;
}
.foot-imp div img{
	margin-top: 40px;
}
.foot-imp div h3{
	margin-bottom: 6px;
}
.foot-imp div ul li{
	margin-bottom: 4px;
}
.foot-imp p{
	float: right;
	width: 140px;
	height: 140px;
}
.foot-imp p img{
	width: 100%;
	height: 100%;
}
footer{
	min-width: 1200px;
	color: #C6C6C6;
	background-color: #062B61;
	padding: 14px 0 10px;
	text-align: center;
	clear: both;
}

/*侧边栏*/
.cebian-box{
	position: fixed;
	z-index: 9999;
	right:0;
	bottom: 200px;
	width: 54px;
	height: 420px;
}
.cebian-box>div{
	width: 54px;
	height: 54px;
	margin-bottom: 5px;
}
.cebian-box ul{
	margin-bottom: 0;
	position: absolute;
	top: 59px;
	left: 0;
	transition: all 0.3s;
}
.cebian-box ul li{
	width: 54px;
	height: 54px;
	background-color: #082464;
	margin-bottom: 5px;
	position: relative;
	transition: all 0.3s;
}
.cebian-box ul li a{
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	color: white;
}
.cebian-box ul li img{
	max-width: 100%;
	max-height: 100%;
}
.cb-imp{
	background-color: #082464;
	display: flex;
	justify-content: center;
	align-items: center;
}
.cb-imp img{
	transition: all 0.3s;
}
.imo-act img{
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}
.cebian-box ul .cb-qq{
	/*right: 95px;*/
}
.cebian-box ul .cb-qq span{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 54px;
	height: 54px;
}
.cebian-box ul .cb-qq div{
	background-color: #353535;
    width: 95px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    position: absolute;
    left: 100%;
    top: 0;
}
.cebian-box ul .cb-qq:hover{
	/*right: 95px;*/
	-webkit-transform: translate(-95px);
	-moz-transform: translate(-95px);
	-ms-transform: translate(-95px);
	-o-transform: translate(-95px);
	transform: translate(-95px);
}
.cebian-box ul .cb-ph{
	/*right: 200px;*/
}
.cebian-box ul .cb-ph span{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 54px;
	height: 54px;
}
.cebian-box ul .cb-ph div{
	background-color: #353535;
    width: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    position: absolute;
    left: 100%;
    top: 0;
}
.cebian-box ul .cb-ph:hover{
	-webkit-transform: translate(-200px);
	-moz-transform: translate(-200px);
	-ms-transform: translate(-200px);
	-o-transform: translate(-200px);
	transform: translate(-200px);
}
.cebian-box ul .cb-er div{
	width: 193px;
	height: 225px;
	box-shadow: 1px 1px 6px 0.1px #cccccc;
	background-color: white;
	text-align: center;
	font-size: 12.5px;
	color: #333333;
	position: absolute;
	left: -200px;
    padding-top: 25px;
	top: 0;
	display: none;
}
.cebian-box ul .cb-er div span{
	display: block;
}
.cebian-box ul .cb-er:hover div{
	display: block;
}
#thefixed{
	position: relative;
	top: 0;
    left: 0;
    z-index: 9999;
    width: 100%;
}


.oth-topbox{
	min-width: 1200px;
	    border-top: 1px solid #0E3B9E;
}
.oth-topbox>img{
	width: 100%;
}
/*关于我们页面*/
.thoth-box{
	padding-top: 55px;
}
.oth-topimg{
	min-width: 1200px;
	width: 100%;
	margin-bottom: 5px;
	position: relative;
	bottom: 6px;
}
.oth-topimg img{
	width: 100%;
}
.oth-til{
	text-align: center;
	border-bottom: 1px solid #DCDCDC;
	margin-bottom: 48px;
}
.oth-til p{	
	font-size: 36px;
	font-weight: bold;
	margin-bottom: -10px;
}
.oth-til span{
	min-width: 200px;
    padding: 0 10px;
	text-align: center;
	font-size: 12px;
	color: white;
	background-color: #0E3B9E;
	display: inline-block;
	margin: 0 auto;
	position: relative;
	top: 10px;
}
.oth-left{
	width: 244px;
	position: relative;
	display: inline-block;
}
.oth-letop{
	background-color: #0E3B9E;
	height: 91px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	color: white;
	padding-top: 24px;
    padding-left: 25px;
    box-shadow: 1px 1px 4px 0.1px #6f6f6f;
    position: relative;
}
.oth-letop img{
	float: left;
	width: 28px;
	height: 28px;
	    margin: 4px 10px;
}
.oth-letop div{
	display: inline-block;
}
.oth-letop p{
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 0;
}
.oth-letop span{
	font-size: 12px;
	position: relative;
    bottom: 4px;
}
.oth-left ul{
	border: 12px solid #0E3B9E;
	padding: 24px 14px 4px;
    border-top: none;
}
.oth-left ul li{
	width: 193px;
	height: 42px;
	margin-bottom: 10px;
}
.oth-left ul li a {
	background-color: #0E3B9E;
    display: block;
    color: white;
    padding: 11px;
    padding-left: 23px;
    padding-right: 5px;
}
.oth-left ul .oth-lezct a{
	background-color: #CB2E1F;
}
.oth-left ul li a:hover{
	background-color: #CB2E1F;
}
.oth-left ul li a img{
	width: 7px;
	height: 9px;
	margin-right: 22px;
}
.oth-right{
	width: 910px;
	float: right;
	padding-bottom: 30px;
}
.oth-tigtop{
	background-color: #EEEEEE;
	padding: 10px;
	color: #014E76;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	margin-bottom: 30px;
}
.about-tex p{
	margin-bottom: 28px;
	line-height: 24px;
	text-align: justify;
	color: black;
}
.abo-img img{
	width: 210px;
	height: 154px;
}
.abo-img img:not(:first-child){
	margin-left: 18px;
}
.theabo-box{
	min-height: 860px;
}

/*产品页面*/
.oth-tigtop span{
	float: right;
}
.oth-tigtop a{
	color: #77797B;
}
.prod-box>ul li{
	float: left;
	width: 218px;
	    margin-bottom: 14px;
    margin-left: 12px;
}
.prod-box>ul li:nth-of-type(4n+1){
	margin-left: 0;
}
.prod-box>ul li img{
	width: 218px;
	height: 191px;
	margin-bottom: 10px;
}
.prod-box>ul li span{
	display: block;
	text-align: center;
	color: black;
	background-color: #EEEEEE;
	padding: 8px 6px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.prod-box>ul li a:hover span{
	background-color: #0E3B9E;
	color: white;
}
.thefenye{
	    padding-top: 25px;
    clear: both;
}
.thefenye ul li{
	float: left;
	    margin: 0 2px;
}
.thefenye ul li a{
	color: black;
	    padding: 4px 10px;
}
.thefenye ul .thefyact a{
	background-color: #CB2E1F;
	color: white;
}
.thepro-box{
    height: 820px;
}

/*新闻内页*/
.newsdes-text{
	width: 100%;
}
.newsdes-text>.newsde-til{
	text-align: center;
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 10px;
}
.newsdes-text>.newsde-til span{
	display: block;
	width: 57px;
	height: 3px;
	margin-top: 15px;
	background-color: #214458;
	margin-left: auto;
	margin-right: auto;
}
.newsdes-text>.news-tilbot{
	text-align: center;
	color: #999999;
	margin-bottom: 20px;
	font-size: 15px;
	border-bottom: 1px solid gainsboro;
    padding-bottom: 18px;
}
.newsdes-text>.news-tilbot a{
	color: #214458;
}
.newsde-text{
	margin-bottom: 40px;
}
.newsde-text>div{
	font-size: 15.5px;
	line-height: 28px;
	color: #666666;
	margin-bottom: 20px;
	text-indent: 30px;
	text-align: justify;
}
.newsde-text>div span{
	display: block;
	font-weight: bold;
	text-indent: 0;
}
.newsde-text>.newde-img{
	text-indent: 0;
	text-align: center;
}
.newsde-text>.newde-img>img{
	width: auto;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	height: auto;
	margin-bottom: 20px;
}
.jumptil{
	margin-bottom: 30px;
}
.jumptil span{
	display: block;
	margin-bottom: 12px;
	font-size: 15.5px;
}
.jumptil span a{
	color: #666666;
}
.jumptil span a:hover{
	color: #214458;
}
.move-newsde{
	padding: 20px 25px;
	border: 1px solid #CCCCCC;
	margin-bottom: 45px;
}
.moven-til{
	border-left: 3px solid #214458;
	padding: 3px 8px;
	font-size: 20px;
	margin-bottom: 18px;
}
.moven-text{
	border-top: 1px solid #CCCCCC;
	padding-top: 25px;
	display: flex;
}
.moven-text ul{
	min-width: 500px;
	margin-right: 30px;
	color: #214458;
	line-height: 28px;
	list-style-type: disc;
	list-style-position: inside;
	width: 100%;
}
.moven-text ul li{
	width: 50%;
	float: left;
}
.moven-text ul li a{
	color: #666666;
	font-size: 15.5px;
}

/*产品详情页面*/
.in-box-til{
	font-size: 25px;
	color: #666666;
	text-align: center;
	padding-bottom: 20px;
	padding-top: 40px;
}
.pro-in-box-top>div{
	float: left;
}
.pro-in-box-top p{
	float: left;
}
.pro-in-box-top p{
	border: 1px solid #0E3B9E;
	width: 250px;
	height: 250px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.pro-in-box-top p img{
	max-width: 100%;
	max-height: 100%;
}
.pro-in-box-top>div{
	margin-left: 50px;
	width: 50%;
}
.pro-in-box-top>div>div:not(:last-child){
	font-size: 16px;
	color: #666666;
	border-bottom: 1px dashed #0E3B9E;
	line-height: 50px;
}
.pro-in-box-top>div div:last-of-type{
	margin-top: 30px;
}
.pro-in-box-top>div div a>button{
	font-size: 20px;
	width: 300px;
	height: 40px;
	background-color: transparent;
	border: 1px solid #0E3B9E;
	color: #053F13;
}
.pro-in-box-bottom{
	clear: both;
	padding-top: 80px;
}
.pro-in-box-bottom>div:first-of-type{
	    font-size: 20px;
    border-bottom: 2px solid gainsboro;
    margin-bottom: 30px;
    border-left: 5px solid #0E3B9E;
    padding-left: 8px;
}
.pro-in-box-text p{
	font-size: 16px;
	text-align: justify;
	text-indent: 25px;
	line-height: 30px;
	margin-bottom: 30px;
	padding-left: 20px;
    padding-right: 20px;
}
.pro-in-box-text>.in-box-text-img{
	text-align: center;
	margin-bottom: 10px;
}
.pro-in-box-text>.in-box-text-img>img{
	width: 80%;
}
.thebottoms-jump{
	margin-top: 100px;
	border-top:1px solid gainsboro ;
	padding-bottom: 30px;
}
.thebottoms-jump>div{
	font-size: 15px;
	color: #999999;
	line-height: 35px;
}
.thebottoms-jump a{
	color: #0E3B9E;
}

/*新闻资讯*/
.news-box>ul{
	width: 100%;
}
.news-box>ul li{
	width: 100%;
	border-bottom: 1px solid #DCDCDC;
	    padding-bottom: 17px;
    margin-bottom: 16px;
}
.news-box>ul li:last-of-type{
	border-bottom: none;
}
.news-box>ul li div{
	display: flex;
	align-items: center;
	font-size: 18px;
	color: #2880C8;
	margin-bottom: 5px;
}
.news-box>ul li div span{
	color: white;
    background-color: #2880C8;
    font-size: 14px;
    margin-right: 10px;
    padding: 0 4px;
    margin-left: 4px;
}
.news-box>ul li div p{
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 0;
}
.news-box>ul li a>p{
	font-size: 14px;
	line-height: 23px;
	color: #7B7A7F;
	margin-bottom: 0;
}
.thenews-box{
	min-height: 1005px;
}

.base-box{
	margin-bottom: 30px;
}
.base-box img{
	width: 100%;
}


.cont-box form{
	text-align: center;
}
.cont-box form div{
	margin-bottom: 30px;
	text-align: justify;
}
.cont-inp input{
	width: 430px;
	height: 68px;
	background-color: #F5F5F5;
	border-radius: 6px;
	border: none;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 16px;
}
.cont-inp input:first-of-type{
	margin-right: 35px;
}
.cont-box form textarea{
	background-color: #F5F5F5;
	border-radius: 6px;
	border: none;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 16px;
	width: 100%;
	height: 280px;
	margin-bottom: 38px;
	text-align: justify;
	padding-top: 18px;
}
.cont-box form input[type=submit]{
	font-size: 18px;
	background-color: #DD2A2B;
	border: none;
	border-radius: 5px;
	color: white;
	font-size: 18px;
	padding: 14px 80px;
}
.cont-imp{
	width: 100%;
    padding-top: 40px;
    margin-bottom: 45px;
}
.cont-imp div{
	font-size: 18px;
	margin-bottom: 25px;
	font-weight: bold;
}
.cont-imp ul li{
	margin-bottom: 20px;
	font-size: 16px;
}
.cont-imp ul li img{
	margin-right: 10px;
	    margin-bottom: 3px;
}
.cont-imp ul li span{
	color: #666666;
}
.cont-map{
	width: 100%;
	height: 360px;
	margin-bottom: 45px;
}
.cont-map>img{
	width: 100%;
	height: 100%;
}
